@import url('https://fonts.googleapis.com/css2?family=Cinzel:wght@400;500;600&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Inter:wght@300;400;600;700&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Literata:opsz,wght@7..72,300;7..72,400;7..72,600&display=swap');


body {
	margin: 0;
	line-height: 1.5;
	background-color: #1D1D1B;
	font-family: 'Inter', sans-serif;
	text-align: center;
}


h1 {
	font-size: 50px;
	text-align: center;
	margin: 0;
	font-family: 'Cinzel', serif;
	font-weight: 500;
}

h2 {
	font-size: 35px;
	margin: 0;
	font-family: 'Literata', serif;
	font-weight: 600;
}

h3 {font-family: 'Literata', serif;
	color: #4ED386;
	margin-bottom: 0;
	margin-top: 30px;
	font-size: 25px;
	font-weight: normal;
}

.tiedot {
	background-color: #1D1D1B;
	color: #fff;
	margin: 0px;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 50px;
	padding-right: 50px;
	text-align: right;
	font-size: 14px;
}

.tiedotteksti {
		display: inline-block;
	vertical-align: middle;
}


.facebook {
	max-width: 40px;
	margin: 0;
	padding: 0;
	display: inline-block;
	vertical-align: middle;
}

.facebookala {
	width: 70px;
	margin-top: 5px;

}

header {
	width: 100%;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 40px;
	padding-top: 40px;
	background-color: #1D1D1B;
	color: #fff;
	box-sizing: border-box;
}

nav {
	width: 100%;
    text-align: right;
    font-size: 20px;
	background-color: #FFFFFF;
	padding: 10px;
	padding-right: 50px;
	box-sizing: border-box;
}

nav a {
    margin-left: 50px;
	text-decoration: none;
	color: #000;
	font-style: normal;
	padding: 0;
	font-family: 'Cinzel', serif;
	font-weight: 600;
}

.aktiivinen {
	color: #4ED386;
}

.ylaosa {
	position: sticky;
	top: 0;
}

.logo {
	position: absolute;
	top: 2.7vw;
	left: 8%;
	width: 12%;
	height: auto;
	border: 15px solid #fff;
}

.kuvat {
	width: 300px;
	display: inline-block;
	box-sizing: border-box;
	max-width: 100%;
	margin: 20px;
}

.galleria {
	display: flex;
	justify-content: center;
	align-items: center;
	padding-top: 30px;
	padding-bottom: 30px;
	box-sizing: border-box;
	max-width: 100%;
}

.container {
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 100px;
	background-color: #fff;
	padding: 40px; 
}


.nappi {
	background-color: #4ED386;
	max-width: 200px;
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 1px;
	padding-bottom: 1px;
	text-align: center;
	border-radius: 7px;
	font-size: 18px;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
}


.nappi a {
	text-decoration: none;
	color: #fff;
	padding: 0;
	margin: 0;
}


.hinnasto {
	justify-content: center;
	text-align: center;
	margin-top: 50px;
	vertical-align: middle;
}


.pienilaatikko {
	background-color: #1D1D1B;
	color: #fff;
	font-size: 20px;
	margin-left: 8px;
	margin-right: 8px;
	padding: 30px;
	width: 250px;
	height: 350px;
	display: inline-block;
	vertical-align: middle;
	box-sizing: border-box;
	box-shadow: 6px 6px 10px rgba(38,37,36,0.44);

}


.isolaatikko {
	background-color: #1D1D1B;
	color: #FFF;
	font-size: 25px;
	margin-left: 8px;
	margin-right: 8px;
	padding: 30px;
	width: 300px;
	height: 400px;
	display: inline-block;
	vertical-align: middle;
	box-sizing: border-box;
	box-shadow: 6px 6px 10px rgba(38,37,36,0.44);
}

.hintakeski {
	font-size: 46px;
	font-family: 'Cinzel', serif;
	font-weight: 600;
	color: #4ED386;
padding-top: 15px;
}

.hinta {
	font-size: 36px;
	font-family: 'Cinzel', serif;
	font-weight: 600;
	color: #4ED386;
padding-top: 15px;
}

.hinnastoteksti {
	margin-top: 50px;
}


.lomake {
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
	box-sizing: border-box;
}

.tekstilaatikko {
	max-width: 100%;
	box-sizing: border-box;}


footer {
	background-color: #fff;
	display: flex;
	justify-content: space-evenly;
	align-items: center;
	padding: 20px;
	font-size: 17px;
	font-weight: 400;
}

.alanav {
	display: inline-block;
	line-height: 1;
	text-align: left;
}

.alanav a {
	text-decoration: none;
	color: #000;
	display: inline-block;
}

.yhteistiedot {
	display: inline-block;
	text-align: left;
}

.alasome {
	margin: 0;
	display: inline-block;
	text-align: center;
}

.pienilogo {
	width: 200px;
}

.kiitos {
	padding-top: 80px;
	font-size: 60px;
}
.kiitoslogo {
	max-width: 700px;
	height: auto;
	margin-top: 60px;
}

.bioswipe {
	max-width: 100%;
	height: auto;
	box-sizing: border-box;
}

.info {
	font-size: 20px;
}

* {cursor: url("tahti.svg") 4 12, auto !important;}



@media (max-width: 1100px) {
	nav a {
		margin-left: 10px;
	}
	nav {
		padding-left: 20%;
	
	}
	
	header {height: auto;
	padding-bottom: 12px;}
	
	.ylaosa {height: auto;
}
	
	.pienilaatikko {
		margin: 20px;
	}
	
	.kiitos {
		font-size: 45px;
	}
	
	.logo {
	position: absolute;
	top: 5%;
	left: 20px;
	width: 100px;
	height: auto;
	border: 15px solid #fff;
}
	.galleria {
	display: inline-block;
	flex-direction: row;
	justify-content: none;
	align-items: center;
	padding-top: 30px;
	padding-bottom: 30px;
	}
	


}

@media (max-width: 900px) {
	
		nav a {
		margin-left: 10px;
	}
	nav {
		padding-left: 25%;
	
	}

	footer {flex-direction: column;
	}
	
	.alanav {padding: 20px;
	text-align: center;}
	
	.yhteistiedot {
		text-align: center;
	}
	
	.kiitos {
		font-size: 40px;
	}
	
}

@media (max-width: 600px) {
	
			nav a {
		margin-left: 10px;
	}
	nav {
		padding-left: 30%;
		padding-right: 12px;
	
	}

	footer {flex-direction: column;
	}
	
	.alanav {padding: 20px;
	text-align: center;}
	
	.yhteistiedot {
		text-align: center;
	}
	
	.tiedot {
		font-size: 12px;
		padding-right: 12px;
	}
	
	.kiitos {
		font-size: 34px;
		padding-top: 50px;
	}
	
	.logo {
	position: absolute;
	top: 8%;
	left: 18px;
	width: 25%;
	height: auto;
	border: 7px solid #fff;
}
	
	.nappi {
		margin-bottom: 40px;
	}
	
}

@media (max-width: 400px) {
	.logo {
	position: absolute;
	top: 9%;
	left: 8px;
	width: 23%;
	height: auto;
	border: 7px solid #fff;
}
	
.tiedot {
		font-size: 11px;
	padding-right: 12px;
	}
	
	nav {
		padding-right: 12px;
	}

}



